<Galaxy mapimage="Planet-Map">

	<Planet aimage=p1 dimage=dplanet name="Centauri Prime" mapx=560 mapy=63 bkg="puzzles\Finity Galaxy\backdrops\backdrop00"
		desc="You must solve 4 of the 5 puzzles on each planet.&cr;&cr;This will open the warp gate to the next planet.">
		
		<Moon name="Centauri Prime - 1" dimage=dmoon simage=Moonz1 uimage=Moon01 file="puzzle1.bpz" />
		<Moon name="Centauri Prime - 2" dimage=dmoon simage=Moonz1 uimage=Moon01 file="puzzle2.bpz" />
		<Moon name="Centauri Prime - 3" dimage=dmoon simage=Moonz1 uimage=Moon01 file="puzzle3.bpz" />
		<Moon name="Centauri Prime - 4" dimage=dmoon simage=Moonz1 uimage=Moon01 file="puzzle4.bpz" />
		<Moon name="Centauri Prime - 5" dimage=dmoon simage=Moonz1 uimage=Moon01 file="puzzle5.bpz" />
	</Planet>	

	<Planet aimage=p2 dimage=dplanet name="Tau Heximus" mapx=455 mapy=39 bkg="puzzles\Finity Galaxy\backdrops\backdrop01"
                desc="Solve 4 of 5 to proceed.">
	
		<Moon name="Tau Heximus - 1" dimage=dmoon simage=Moonz2 uimage=Moon02 file="puzzle6.bpz" />
		<Moon name="Tau Heximus - 2" dimage=dmoon simage=Moonz2 uimage=Moon02 file="puzzle7.bpz" />
		<Moon name="Tau Heximus - 3" dimage=dmoon simage=Moonz2 uimage=Moon02 file="puzzle8.bpz" />
		<Moon name="Tau Heximus - 4" dimage=dmoon simage=Moonz2 uimage=Moon02 file="puzzle9.bpz" />
		<Moon name="Tau Heximus - 5" dimage=dmoon simage=Moonz2 uimage=Moon02 file="puzzle10.bpz" />
	</Planet>
	
	<Planet aimage=p3 dimage=dplanet name="Ceti Alpha V" mapx=324 mapy=48 bkg="puzzles\Finity Galaxy\backdrops\backdrop02"
                desc="Solve 4 of the 5 puzzles to continue.">

		<Moon name="Ceti Alpha V - 1" dimage=dmoon simage=Moonz3 uimage=Moon03 file="puzzle11.bpz" />
		<Moon name="Ceti Alpha V - 2" dimage=dmoon simage=Moonz3 uimage=Moon03 file="puzzle12.bpz" />
		<Moon name="Ceti Alpha V - 3" dimage=dmoon simage=Moonz3 uimage=Moon03 file="puzzle13.bpz" />
		<Moon name="Ceti Alpha V - 4" dimage=dmoon simage=Moonz3 uimage=Moon03 file="puzzle14.bpz" />
		<Moon name="Ceti Alpha V - 5" dimage=dmoon simage=Moonz3 uimage=Moon03 file="puzzle15.bpz" />
	</Planet>
	
	<Planet aimage=p4 dimage=dplanet name="Seraph III" mapx=205 mapy=79 bkg="puzzles\Finity Galaxy\backdrops\backdrop03"
desc="Solve 4 of 5 to go on.">
		
		<Moon name="Seraph III - 1" dimage=dmoon simage=Moonz4 uimage=Moon04 file="puzzle16.bpz" />
		<Moon name="Seraph III - 2" dimage=dmoon simage=Moonz4 uimage=Moon04 file="puzzle17.bpz" />
		<Moon name="Seraph III - 3" dimage=dmoon simage=Moonz4 uimage=Moon04 file="puzzle18.bpz" />
		<Moon name="Seraph III - 4" dimage=dmoon simage=Moonz4 uimage=Moon04 file="puzzle19.bpz" />
		<Moon name="Seraph III - 5" dimage=dmoon simage=Moonz4 uimage=Moon04 file="puzzle20.bpz" />		
	</Planet>
	
	<Planet aimage=p5 dimage=dplanet name="Vermithrax II" mapx=120 mapy=136 bkg="puzzles\Finity Galaxy\backdrops\backdrop04"
desc="Solve 4 of the 5 puzzles to continue.">	
		<Moon name="Vermithrax II - 1" dimage=dmoon simage=Moonz5 uimage=Moon06 file="puzzle21.bpz" />
		<Moon name="Vermithrax II - 2" dimage=dmoon simage=Moonz5 uimage=Moon06 file="puzzle22.bpz" />
		<Moon name="Vermithrax II - 3" dimage=dmoon simage=Moonz5 uimage=Moon06 file="puzzle23.bpz" />
		<Moon name="Vermithrax II - 4" dimage=dmoon simage=Moonz5 uimage=Moon06 file="puzzle24.bpz" />
		<Moon name="Vermithrax II - 5" dimage=dmoon simage=Moonz5 uimage=Moon06 file="puzzle25.bpz" />	
	</Planet>

	<Planet aimage=p6 dimage=dplanet name="Maya III" mapx=74 mapy=231 bkg="puzzles\Finity Galaxy\backdrops\backdrop05" 
desc="Solve 4 of the 5 puzzles to go to the next world.">

		<Moon name="Maya III - 1" dimage=dmoon simage=Moonz6 uimage=Moon11 file="puzzle26.bpz" />
		<Moon name="Maya III - 2" dimage=dmoon simage=Moonz6 uimage=Moon11 file="puzzle27.bpz" />
		<Moon name="Maya III - 3" dimage=dmoon simage=Moonz6 uimage=Moon11 file="puzzle28.bpz" />
		<Moon name="Maya III - 4" dimage=dmoon simage=Moonz6 uimage=Moon11 file="puzzle29.bpz" />
		<Moon name="Maya III - 5" dimage=dmoon simage=Moonz6 uimage=Moon11 file="puzzle30.bpz" />
	</Planet>		
		
	<Planet aimage=p7 dimage=dplanet name="Hegemon V" mapx=84 mapy=351 bkg="puzzles\Finity Galaxy\backdrops\backdrop06"
desc="Solve 4 of the 5 puzzles to go onwards.">
	
		<Moon name="Hegemon V - 1" dimage=dmoon simage=Moonz7 uimage=Moon07 file="puzzle31.bpz" />
		<Moon name="Hegemon V - 2" dimage=dmoon simage=Moonz7 uimage=Moon07 file="puzzle32.bpz" />
		<Moon name="Hegemon V - 3" dimage=dmoon simage=Moonz7 uimage=Moon07 file="puzzle33.bpz" />
		<Moon name="Hegemon V - 4" dimage=dmoon simage=Moonz7 uimage=Moon07 file="puzzle34.bpz" />
		<Moon name="Hegemon V - 5" dimage=dmoon simage=Moonz7 uimage=Moon07 file="puzzle35.bpz" />
	</Planet>		
			
	<Planet aimage=p8 dimage=dplanet name="Toroid X" mapx=152 mapy=441 bkg="puzzles\Finity Galaxy\backdrops\backdrop07"
desc="Solve 4 of the 5 puzzles to go to the next world.">
		<Moon name="Toroid X - 1" dimage=dmoon simage=Moonz8 uimage=Moon05 file="puzzle36.bpz" />
		<Moon name="Toroid X - 2" dimage=dmoon simage=Moonz8 uimage=Moon05 file="puzzle37.bpz" />
		<Moon name="Toroid X - 3" dimage=dmoon simage=Moonz8 uimage=Moon05 file="puzzle38.bpz" />
		<Moon name="Toroid X - 4" dimage=dmoon simage=Moonz8 uimage=Moon05 file="puzzle39.bpz" />
		<Moon name="Toroid X - 5" dimage=dmoon simage=Moonz8 uimage=Moon05 file="puzzle40.bpz" />
	</Planet>

	<Planet aimage=p9 dimage=dplanet name="Channon Doa" mapx=258 mapy=439 bkg="puzzles\Finity Galaxy\backdrops\backdrop08"
desc="Solve 4 of the 5 puzzles to go on.">
		<Moon name="Channon Doa - 1" dimage=dmoon simage=Moonz9 uimage=Moon12 file="puzzle41.bpz" />
		<Moon name="Channon Doa - 2" dimage=dmoon simage=Moonz9 uimage=Moon12 file="puzzle42.bpz" />
		<Moon name="Channon Doa - 3" dimage=dmoon simage=Moonz9 uimage=Moon12 file="puzzle43.bpz" />
		<Moon name="Channon Doa - 4" dimage=dmoon simage=Moonz9 uimage=Moon12 file="puzzle44.bpz" />
		<Moon name="Channon Doa - 5" dimage=dmoon simage=Moonz9 uimage=Moon12 file="puzzle45.bpz" />		
	</Planet>

	<Planet aimage=p10 dimage=dplanet name="Gamma Core" mapx=394 mapy=431 bkg="puzzles\Finity Galaxy\backdrops\backdrop09"
desc="Solve 4 of the 5 puzzles to go to the next world.">	
		<Moon name="Gamma Core - 1" dimage=dmoon simage=Moonz10 uimage=Moon08 file="puzzle46.bpz" />
		<Moon name="Gamma Core - 2" dimage=dmoon simage=Moonz10 uimage=Moon08 file="puzzle47.bpz" />
		<Moon name="Gamma Core - 3" dimage=dmoon simage=Moonz10 uimage=Moon08 file="puzzle48.bpz" />		
		<Moon name="Gamma Core - 4" dimage=dmoon simage=Moonz10 uimage=Moon08 file="puzzle49.bpz" />
		<Moon name="Gamma Core - 5" dimage=dmoon simage=Moonz10 uimage=Moon08 file="puzzle50.bpz" />
	</Planet>

	<Planet aimage=p11 dimage=dplanet name="Viceroy VII" mapx=504 mapy=378 bkg="puzzles\Finity Galaxy\backdrops\backdrop10"
desc="Solve 4 of the 5 puzzles to go on.">	
	
		<Moon name="Viceroy VII - 1" dimage=dmoon simage=Moonz11 uimage=Moon14 file="puzzle51.bpz" />
		<Moon name="Viceroy VII - 2" dimage=dmoon simage=Moonz11 uimage=Moon14 file="puzzle52.bpz" />
		<Moon name="Viceroy VII - 3" dimage=dmoon simage=Moonz11 uimage=Moon14 file="puzzle53.bpz" />		
		<Moon name="Viceroy VII - 4" dimage=dmoon simage=Moonz11 uimage=Moon14 file="puzzle54.bpz" />
		<Moon name="Viceroy VII - 5" dimage=dmoon simage=Moonz11 uimage=Moon14 file="puzzle55.bpz" />
	</Planet>			
	
	<Planet aimage=p12 dimage=dplanet name="Sequentus Beta" mapx=573 mapy=298 bkg="puzzles\Finity Galaxy\backdrops\backdrop11"
desc="Solve 4 of the 5 puzzles to continue.">
		<Moon name="Sequentus Beta - 1" dimage=dmoon simage=Moonz12 uimage=Moon10 file="puzzle56.bpz" />
		<Moon name="Sequentus Beta - 2" dimage=dmoon simage=Moonz12 uimage=Moon10 file="puzzle57.bpz" />
		<Moon name="Sequentus Beta - 3" dimage=dmoon simage=Moonz12 uimage=Moon10 file="puzzle58.bpz" />
		<Moon name="Sequentus Beta - 4" dimage=dmoon simage=Moonz12 uimage=Moon10 file="puzzle59.bpz" />
		<Moon name="Sequentus Beta - 5" dimage=dmoon simage=Moonz12 uimage=Moon10 file="puzzle60.bpz" />
	</Planet>
	
	<Planet aimage=p13 dimage=dplanet name="Lexicon Delta" mapx=557 mapy=200 bkg="puzzles\Finity Galaxy\backdrops\backdrop12"
desc="Solve 4 of 5 to go on.">		
		<Moon name="Lexicon Delta - 1" dimage=dmoon simage=Moonz13 uimage=Moon13 file="puzzle61.bpz" />
		<Moon name="Lexicon Delta - 2" dimage=dmoon simage=Moonz13 uimage=Moon13 file="puzzle62.bpz" />
		<Moon name="Lexicon Delta - 3" dimage=dmoon simage=Moonz13 uimage=Moon13 file="puzzle63.bpz" />
		<Moon name="Lexicon Delta - 4" dimage=dmoon simage=Moonz13 uimage=Moon13 file="puzzle64.bpz" />
		<Moon name="Lexicon Delta - 5" dimage=dmoon simage=Moonz13 uimage=Moon13 file="puzzle65.bpz" />
	</Planet>	

	<Planet aimage=p14 dimage=dplanet name="Gaean Reach" mapx=464 mapy=161 bkg="puzzles\Finity Galaxy\backdrops\backdrop13"
desc="Solve 4 of the 5 puzzles to go on.">
		<Moon name="Gaean Reach - 1" dimage=dmoon simage=Moonz14 uimage=Moon15 file="puzzle66.bpz" />
		<Moon name="Gaean Reach - 2" dimage=dmoon simage=Moonz14 uimage=Moon15 file="puzzle67.bpz" />
		<Moon name="Gaean Reach - 3" dimage=dmoon simage=Moonz14 uimage=Moon15 file="puzzle68.bpz" />
		<Moon name="Gaean Reach - 4" dimage=dmoon simage=Moonz14 uimage=Moon15 file="puzzle69.bpz" />
		<Moon name="Gaean Reach - 5" dimage=dmoon simage=Moonz14 uimage=Moon15 file="puzzle70.bpz" />
	</Planet>

	<Planet aimage=p15 dimage=dplanet name="Virago Ceti" mapx=378 mapy=188 bkg="puzzles\Finity Galaxy\backdrops\backdrop14"
desc="Solve 4 of the 5 to go on.">
		<Moon name="Virago Ceti - 1" dimage=dmoon simage=Moonz15 uimage=Moon16 file="puzzle71.bpz" />
		<Moon name="Virago Ceti - 2" dimage=dmoon simage=Moonz15 uimage=Moon16 file="puzzle72.bpz" />
		<Moon name="Virago Ceti - 3" dimage=dmoon simage=Moonz15 uimage=Moon16 file="puzzle73.bpz" />
		<Moon name="Virago Ceti - 4" dimage=dmoon simage=Moonz15 uimage=Moon16 file="puzzle74.bpz" />
		<Moon name="Virago Ceti - 5" dimage=dmoon simage=Moonz15 uimage=Moon16 file="puzzle75.bpz" />
	</Planet>

	<Planet aimage=p16 dimage=dplanet name="Dorsal Minor" mapx=303 mapy=252 bkg="puzzles\Finity Galaxy\backdrops\backdrop15"
desc="Solve 4 of the 5 to complete the galaxy.">
		<Moon name="Dorsal Minor - 1" dimage=dmoon simage=Moonz16 uimage=Moon09 file="puzzle76.bpz" />
		<Moon name="Dorsal Minor - 2" dimage=dmoon simage=Moonz16 uimage=Moon09 file="puzzle77.bpz" />
		<Moon name="Dorsal Minor - 3" dimage=dmoon simage=Moonz16 uimage=Moon09 file="puzzle78.bpz" />
		<Moon name="Dorsal Minor - 4" dimage=dmoon simage=Moonz16 uimage=Moon09 file="puzzle79.bpz" />
		<Moon name="Dorsal Minor - 5" dimage=dmoon simage=Moonz16 uimage=Moon09 file="puzzle80.bpz" />
	</Planet>
	
	<Planet aimage=Center-planet dimage=Center-planet name="El Sol" mapx=190 mapy=276 bkg="puzzles\Finity Galaxy\puzzleendplanet">
	</Planet>

</Galaxy>